=== debian/control ===
Source: jolicloud-webapp-megapdf
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-megapdf
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mega-pdf.com/
Description: Jolicloud web application for Mega PDF
 The Mega PDF web site running in a simple Jolicloud window.
